/*
 * probe.c: helping you probe things
 *
 * file creation: 20231021 1717
 */

#ifndef _INC_PROBE_H
#define _INC_PROBE_H


#include <stdint.h>



void probe_mode_switch(uint8_t mode);

void probe_measure();



#endif /* _INC_PROBE_H */